@charset "UTF-8";
/* ąś */

input, select, option, textarea, .form-control {color: #000000;}

input,
.form-control {border: 1px solid #444444;}
textarea {border: 1px solid #444444;}

#header input {border-color: #0c7d2d;}

a,
a:visited {color: #5692ce;}
a:hover {color: #000000;}

#footerBg a,
#footerBg a:visited {color: #5e6167;}
#footerBg a:hover {color: #5692ce;}

a.selected,
a.selected:visited {color: #8000ff;}
a.selected:hover {color: #5692ce;}

#footerBg a.selected,
#footerBg a.selected:visited {color: #000000;}
#footerBg a.selected:hover {color: #5692ce;}

.loginPage td a.link,
.loginPage td a.link:visited {color: #ff0000;}
.loginPage td a.link:hover {color: #af5a0f;}

span.price {color: #316396;}
span.price.priceDiscount {color: #e30613;}
span.price.priceOld {color: #979899;}

/* backgrounds */
#wrapperBackground {}
#wrapper {}

#header {}
#mainTop {}

@media all and (min-width: 992px) {
	#header {background: transparent url(wac_bgTop.png) repeat-x 50% 100%; padding-bottom: 22px;}
}

@media all and (min-width: 1200px) {
	#header {/* min-height: 178px; */}
}

#bluePanel {border-bottom: 1px solid #9abee2; color: #ffffff;}
#footerBg {background: transparent url(wac_bgFooter.png) repeat-x 50% 0%; padding: 30px 0 0 0;}
#footerBgClub {background-color: #316396; padding: 20px 0 0 0;}
#footerBig {}

.detCard #offerWrap {background-color: #ffffff; margin-bottom: 15px; padding: 15px; border: 3px solid #f7f6f6; overflow: hidden; box-sizing: border-box;}
.detCard .offerInfo {margin: 0 0 15px 0; clear: left; background-color: #ffffff; padding: 15px; border: 3px solid #f7f6f6; clear: both;}
.detCard .offerInfo .information {margin: 0; padding: 0;}
.detCard #offerGrey {margin: 0 0 15px 0; clear: left; background-color: #ffffff; padding: 15px; border: 3px solid #f7f6f6;}

.detCard .fullDescription {margin: 0 0 15px 0; background-color: #ffffff; padding: 15px; border: 3px solid #f7f6f6;}

#mainCol .page,
#mainCol section {padding: 15px; background-color: #ffffff; border: 4px solid #f7f6f6;}
#mainCol .page .page,
#mainCol .page section,
#mainCol section section,
#mainCol section .page {padding: 0; border: 0;}

#mainCol .page#page_detCard,
#mainCol .page#page_mainList,
#mainCol .page#page_itemList {background-color: transparent; margin: 0; border: 0; padding: 15px 0;}

#mainCol .page#page_detCard .pageContent {background-color: transparent; padding: 0; border: 0;}

#mainCol .page#page_mainList .pageHead {margin: 0; padding: 15px 0;}
#mainCol .page#page_itemList .pageHead {}

#mainCol .page#page_mainList .pageContent,
#mainCol .page#page_itemList .pageContent {padding: 0;}

div#custom     {padding: 10px 0; width: 600px; float: left; font-size: 16px;}
div#infoserwis {padding: 10px 0; width: 400px; float: right; text-align: right; font-size: 11px;}

#footerBig .content {overflow: auto; font-size: 19px;}
.menuFooter #leftMenu  {}
.menuFooter #rightMenu {padding: 0 10px;}

@media all and (min-width: 992px) {
	.menuFooter #rightMenu {text-align: right;}
}

.menuFooter #multiMenu {}
.menuFooter span.sep {padding-left: 10px; padding-right: 10px;}
#footerBig .menuContent {padding: 0 0 10px 0;}
#footerBig table.conLinks {width: 100%;}
#footerBig .conLinks td {width: 33%; vertical-align: top;}
#footerBig .menuHead,
#footerBig .title {padding: 0 0 10px 0; font-weight: bold; font-size: 19px;}
#footerBig .links {padding: 0 0 10px 15px;}
#footerBig .links a {display: block; padding: 0 0 5px 0;}

.wac_blog,
.wac_club,
.social_big_fb,
.social_big_tw,
.social_big_yt {width: 50px; height: 50px; display: inline-block; cursor: pointer; opacity: 1; margin-bottom: 10px;}

.social_big_fb {background: url(wac_social_fb.png) no-repeat 50% 50%;}
.social_big_tw {background: url(wac_social_tw.png) no-repeat 50% 50%;}
.social_big_yt {background: url(wac_social_yt.png) no-repeat 50% 50%;}

.wac_blog {width: 69px; height: 69px; background: url(wac_blog.png) no-repeat 50% 50%;}
.wac_club {width: 69px; height: 69px; background: url(wac_club.png) no-repeat 50% 50%;}

.social_top {width: 59px; height: 59px; margin: 0 0 0 10px; display: inline-block; cursor: pointer; opacity: 1;}
.social_top.top_blog {background: url(social_top_blog.png) no-repeat 50% 50%;}
.social_top.top_fb {background: url(social_top_fb.png) no-repeat 50% 50%;}
.social_top.top_tw {background: url(social_top_tw.png) no-repeat 50% 50%;}
.social_top.top_yt {background: url(social_top_yt.png) no-repeat 50% 50%;}

.social_top:hover,
.wac_blog:hover,
.wac_club:hover,
.social_big_fb:hover,
.social_big_tw:hover,
.social_big_yt:hover {opacity: 0.8;}

.box {background-color: #ffffff; border: 4px solid #f7f6f6; padding: 15px;}
.box .boxHead {padding: 0 0 10px 0; margin-top: -5px; margin-left: -5px; text-transform: uppercase;}
.box .boxContent {background-color: /* #bfffd2 */ #91f4ad; border: 4px solid #f7f6f6; padding: 15px;}

.box#box_search1 .boxHead,
.box#box_search2 .boxHead {color: #000000;}

.box#box_search1 .boxContent,
.box#box_search2 .boxContent {background-color: #fe7f27; color: #ffffff;}

.box#box_search1,
.box#box_search2 {border: 4px solid #edebeb;}

.box#box_search1 .boxHead br {display: none;}
.box#box_search1 .boxHead strong {display: block; margin: 0; position: absolute; top: 10px; left: 10px; padding: 10px 5px; background-color: #ffffff; width: calc(100% - 20px); box-sizing: border-box;}

div#searches {position: relative;}

.box#box_choosedCar .boxContent {background-color: #ffffff; border: 0; padding: 0;}
.box#box_choosedCarParts .boxContent {background-color: #ffe7d7; border: 0; padding: 0; color: #fe7f27;}

.box .boxHead,
.box .boxHead a,
.box .boxHead a:visited {color: #7e7e7e;}
.box .boxHead a:hover {color: #000000;}

.tabs {}
.tabs .tabsHead {}
.tabs .tabContent {}

.tabs .tabsHead a.zakladka    {color: #808080;}
.tabs .tabsHead a.zakladka_on {color: #000000;}

#searches span.choose,
#searches .box .boxHead .boxTitle h3 span,
#searches .box .boxHead .boxTitle h5 span {color: #fe7f27;}

.box .boxInfo {font-size: 16px; color: #5692ce; text-align: center; padding: 0 0 15px 0;}
.box .boxHelp {display: block; opacity: 0; text-align: right; padding-top: 5px; clear: both; margin-bottom: -5px; height: 0px; overflow: hidden; font-size: 0;}
.box#box_search2 .boxHelp {padding-top: 10px;}

.icon-i {display: inline-block; color: #ffffff; font-size: 12px; padding: 5px 0 5px 25px; background: url(icon-info.png) no-repeat 0% 50%;}

/* wac */
.page#page_indexText .pageContent {font-size: 22px; color: #000000; line-height: 1.3;}

.button:visited,
.button {display: inline-block; cursor: pointer;text-decoration: none; height: auto; line-height: 1; padding: 6px 20px 6px 20px; font-weight: bold; text-align: center; background-color: #fe7f27; border: 1px solid #c04e01; color: #FFFFFF;
	-webkit-box-shadow:inset 0 0 8px -5px #000000;
	        box-shadow:inset 0 0 8px -5px #000000;
}
.button:hover {text-decoration: none; background-color: #14a23e; border: 1px solid #0c7d2d; color: #FFFFFF;
	-webkit-box-shadow:inset 0 0 8px -5px #000000;
	        box-shadow:inset 0 0 8px -5px #000000;
}
.button:active {background-color: #fa212c;}


#header input {}
#header .button:visited,
#header .button {background-color: #fe7f27; border: 1px solid #0c7d2d;}
#header .button:hover {background-color: #316396; border: 1px solid #264f77;}

.specialSearch2 .buttons #set_but .btn,
.specialSearch2 .buttons #set_but .button {background-color: #316396; border: 1px solid #264f77;}
.specialSearch2 .buttons #set_but .btn:hover,
.specialSearch2 .buttons #set_but .button:hover {background-color: #e30613; border: 1px solid #bc050f;}

.specialSearch2 .buttons #reset_but .btn,
.specialSearch2 .buttons #reset_but .button,
.specialSearch2 .buttons #reset_but .btn:hover,
.specialSearch2 .buttons #reset_but .button:hover {background-color: #e30613; border: 1px solid #bc050f;}

.btn#reg_submit,
.button#reg_submit {background-color: #14a23e; border: 1px solid #0c7d2d; font-size: 18px; padding: 16px 20px;}
.btm#reg_submit:hover,
.button#reg_submit:hover  {background-color: #fe7f27; border: 1px solid #c04e01;}

.bigButtons {text-align: center;}
.bigButtons .btn,
.bigButtons .button,
.bigButtons .btn:visited,
.bigButtons .button:visited {font-size: 22px; line-height: 1.3; padding: 15px 20px; background-color: #fe7f27; border: 1px solid #c04e01; margin: 15px auto 15px auto; font-weight: /* bold */ normal;}
.bigButtons .btn:hover,
.bigButtons .button:hover,
.bigButtons.join .btn,
.bigButtons.join .button,
.bigButtons.join .btn:visited,
.bigButtons.join .button:visited {background-color: #14a23e; border: 1px solid #0c7d2d;}
.bigButtons.join .btn:hover,
.bigButtons.join .button:hover {/* background-color: #316396; border: 1px solid #264f77; */}
#page_index .bigButtons {width: 380px;}

.bigButtons.join.inCart {padding: 0; margin: 0 auto; /* display: none!important; */}
.bigButtons.join.inCart .wrapi {overflow: hidden; margin: 0 auto; display: inline-block; /* display: none!important; */}

.bigButtons.join.inCart .btn,
.bigButtons.join.inCart .button {text-transform: none; border-radius: 10px; padding: 5px 30px; font-weight: bold; float: left; margin: 5px 10px; display: inline-block; box-sizing: border-box; /* display: none!important; */}
.bigButtons.join.inCart .btn,
.bigButtons.join.inCart .button,
.bigButtons.join.inCart .btn:visited,
.bigButtons.join.inCart .button:visited {background-color: #ffffff; border: 5px solid #bc050f; color: #e30613; min-height: 110px;}
.bigButtons.join.inCart .btn:hover,
.bigButtons.join.inCart .button:hover {background-color: #e30613; border: 5px solid #bc050f; color: #ffffff; box-shadow: none;}

.bigButtons.join.inCart .btn.faceBig,
.bigButtons.join.inCart .button.faceBig,
.bigButtons.join.inCart .btn.faceBig:visited,
.bigButtons.join.inCart .button.faceBig:visited {background: #ffffff url(button_fb_wh.png) no-repeat 27px 50%; padding-top: 20px; padding-left: 100px;}
.bigButtons.join.inCart .btn.faceBig:hover,
.bigButtons.join.inCart .button.faceBig:hover {background: #e30613 url(button_fb_wh.png) no-repeat 27px 50%;}

.mainSearch {background-color: #14a23e; color: #ffffff; border: 1px solid #087d2a; min-height: 92px; border-radius: 5px; float: right;}
.mainSearch .container {position: relative;}

.mainSearch ul.tabs {margin: 0; padding: 0; list-style: none; margin-top: 0; white-space: nowrap; text-align: left; overflow: hidden; width: 100%;}
.mainSearch ul.tabs li {display: inline-block; float: left; line-height: 1; padding: 8px 10px; box-sizing: border-box; border-radius: 5px 5px 0 0; border-bottom: 0; width: auto; margin: 0 0 0 1%; font-size: 10px; font-weight: bold; text-transform: uppercase; cursor: pointer;}

@media all and (max-width: 479px) {
	.mainSearch ul.tabs li {display: block; clear: both; width: 94%; margin-left: 3%;}
}

.mainSearch .tabs li {
  -webkit-transition: all 0.50s ease-in-out;
  -moz-transition: all 0.50s ease-in-out;
  -ms-transition: all 0.50s ease-in-out;
  -o-transition: all 0.50s ease-in-out;
}

.mainSearch ul.tabs li.z1 {background-color: #ffffff; border: 1px solid #07521e; border-bottom: 0; color: #0c7d2d;}
.mainSearch ul.tabs li.z2 {background-color: #ffffff; border: 1px solid #c04e01; border-bottom: 0; color: #fe7f27;}

.mainSearch ul.tabs li.current.z1 {background-color: #0c7d2d; color: #ffffff;}
.mainSearch ul.tabs li.current.z2 {background-color: #fe7f27; color: #ffffff;}
.mainSearch ul.tabs li.z1:hover {background-color: #07521e; color: #ffffff;}
.mainSearch ul.tabs li.z2:hover {background-color: #c04e01; color: #ffffff;}
.mainSearch ul.tabs li.z1.current:hover {color: #cbfad9; }
.mainSearch ul.tabs li.z2.current:hover {color: #ffe7d7;}

.mainSearch .tab-content {display: none; margin-top: 0px; z-index: 1; width: 100%;}
.mainSearch .tab-content.current {display: block;}

#header .blueSearch {background-color: #ffffff; border: 3px solid #0c7d2d; overflow: hidden; width: 100%; height: 47px; position: relative; box-sizing: border-box; padding-left: 10px; padding-right: 10px;}
#header .blueSearch input {display: inline-block; box-sizing: border-box; width: 100%; border: 0; padding: 0px 60px 0 10px; height: 41px; line-height: 41px; font-size: 15px; background-color: transparent; background-image: none; font-weight: bold; color: #0c7d2d;}
#header .blueSearch input.button {display: inline-block; width: 50px; height: 41px; line-height: 41px; padding: 0 0 0 0; color: #ffffff; background: #0c7d2d url(button_search.png) no-repeat 50% 50%; font-size: 22px; font-weight: bold; text-align: center; outline: 0; border: 1px solid #0c7d2d;}
#header .blueSearch input.button:hover {background: #07521e url(button_search.png) no-repeat 50% 50%; color: #ffffff; border: 1px solid #07521e;}
#header .blueSearch input {position: absolute; top: 0; left: 0;}
#header .blueSearch input.button {left: auto; right: 0;}

#header .blueSearch.redSearch {border: 3px solid #c04e01;}
#header .blueSearch.redSearch input.button {background: #fe7f27 url(button_search.png) no-repeat 50% 50%; border: 1px solid #fe7f27;}
#header .blueSearch.redSearch input.button:hover {background: #c04e01 url(button_search.png) no-repeat 50% 50%; color: #ffffff; border: 1px solid #c04e01;}
#header .blueSearch.redSearch input {color: #fe7f27;}

.navbar-collapse#mobi_search {min-width: 500px}

@media all and (max-width: 991px) {
	.mainSearch {min-height: 1px; float: none; margin: 0; padding: 10px; width: 100%;}
}
@media all and (max-width: 767px) {
	.mainSearch {margin-bottom: 10px;}
	.navbar-collapse#mobi_search {min-width: 1px;}
}

@media all and (min-width: 992px) {
	.mainSearch {width: 400px; padding: 8px 10px 0 10px;}
}
@media all and (min-width: 992px) {
	.mainSearch {width: 400px; padding: 8px 10px 0 10px; margin: 5px 10px 10px 0;}
}
@media all and (min-width: 1200px) {
	.mainSearch {width: 365px; margin-top: 15px}
}

#box_choosedCar {}
.car {margin: 0 auto; text-align: center; font-size: 22px;}
.car .car {padding: 1px 0; margin: 0 auto; color: #9d9d9c; line-height: 1.3;}
.car .car span {color: #5692ce;}
.car .carTitle {font-size: 36px; color: #000000; font-weight: bold;}
.car .carLogo img {vertical-align: middle;}
.car .carName {}
.car .carDate {}
.car .carEngine {}
.car .big .button {font-size: 22px; display: block; margin: 10px 0;}

#box_choosedCarParts {}
#box_choosedCarParts .parts {font-size: 16px;}

.parts .searchType {}
.parts .searchType ul {margin: 0; padding: 0; list-style: none; width: 100%; display: block; overflow: hidden; background-color: #fe7f27;}
.parts .searchType li {display: inline-block; width: auto;}

/* dla dwoch zakladek: */
/* .parts .searchType li {float: left; display: block; width: 50%; text-align: center;} */

.parts .searchType li a {display: block; padding: 15px 10px;}
.parts .searchType li a,
.parts .searchType li a:visited {background-color: #fe7f27; color: #ffffff;}
.parts .searchType li a.selected,
.parts .searchType li a.selected:visited {background-color: /*#d7ebfe */ #ffe7d7; color: /* #316396 */ #c04e01;}
.parts .searchType li a:hover,
.parts .searchType li a.selected:hover {background-color: /* #316396 */ #c04e01; color: #ffffff;}

.parts .searchBox {clear: both; margin: 0; padding: 15px;}
.parts .searchBox input {display: block; box-sizing: border-box; border: 0; padding: 12px 10px 12px 10px; width: 100%; height: auto; line-height: 19px; font-size: 14px; background-image: none; font-weight: bold; color: #000000; border: 2px solid #c04e01; background-color: #ffffff; }
.parts .searchBox input.button {display: inline-block; width: 50px; height: 43px; padding: 5px 0 5px 0; color: #ffffff; background: /* #316396 */ #c04e01 url(button_search.png) no-repeat 50% 50%; font-size: 22px; font-weight: bold; text-align: center;}
.parts .searchBox input.button:hover {background: #e30613 url(button_search.png) no-repeat 50% 50%; color: #ffffff; border: 0;}

.parts .searchList {padding: 15px;}
.parts .searchList ul {margin: 0; width: 100%; height: 400px; padding: 0; list-style: none; display: block; overflow-x: hidden; overflow-y: visible;}
.parts .searchList li {display: block; padding: 0; padding: 0 5px;}
.parts .searchList li a {display: block; padding: 3px 15px 3px 15px; background: url(icon-gt.png) no-repeat 0 50%; line-height: 1.3;}


/* items */
div.itemFilters {background-color: #fe7f27; color: #ffffff;}

ul.items {width: 100%; margin: 0; padding: 0; overflow: auto;}
ul.items li.items {margin: 0; padding: 0; display: block; overflow: hidden;}
ul.items li.items.first {clear: left;}
ul.items li.items.last {margin-right: 0;}
#column1 .promotions ul.items li.items.first {}
#column1 .promotions ul.items li.items.last  {}
#column3 .promotions ul.items li.items.first {}
#column3 .promotions ul.items li.items.last  {}

.items div.item {margin: 0 0 15px 0; padding: 15px; background-color: #ffffff; border: 4px solid #f7f6f6;}
.items .item .wrap {width: 100%; margin: 0; padding: 0; list-style: none; display: block; overflow: hidden;}
.items .item .wrap .leftSide,
.items .item .wrap .rightSide {display: block; padding: 0; margin: 0; list-style: none;}
.items .item .wrap .itemWrap {padding: 5px 0;}

.items .item .wrap.second {border-top: 2px solid #f7f6f6; padding-top: 10px;}

@media all and (min-width: 768px) {
	.items .item .wrap .leftSide,
	.items .item .wrap .rightSide {float: left; width: 50%;}
	.items .item .wrap.second {border: 0; padding-top: 0;}
	.items .item .wrap.second .leftSide  .itemWrap {padding: 5px 10px 5px 0;}
	.items .item .wrap.second .rightSide .itemWrap {padding: 5px 0px 5px 10px; margin-left: -10px; border-left: 2px solid #edebeb;}
}

.items .item .tableTitle {font-size: 16px; font-weight: bold; color: #000000; padding: 0 0 5px 0;}
.items .item table {width: 100%;}
.items .item table td {vertical-align: middle; width: 50%; font-size: 12px; padding: 5px 0;}
.items .item table td.tag {color: #5e6167; padding-right: 5px; font-weight: bold;}
.items .item table td.value {color: #000000; padding-left: 5px;}

@media all and (max-width: 767px) {
	.items .item table td {font-size: 13px;}
	.items .item table td.tag   {display: block; width: 100%; padding: 5px 0 1px 0;}
	.items .item table td.value {display: block; width: 100%; padding: 1px 0 5px 0;}
}

.items .item .pr {}

.items .item .productName {padding: 0 20px 10px 0; margin: 0; font-size: 15px; font-weight: bold;}

.items .item .productCode {padding: 0 20px 10px 0; margin: 0; font-size: 13px;}
.items .item .productCode span {font-style: italic;}

.items .item .productImage {overflow: hidden; padding: 0 20px 10px 0;}
.items .item .productImage a {display: block;}
.items .item .productImage img {display: block; max-width: 100%; height: auto;}

.items .item .wrap,
.items .item .productName a,
.items .item .productName a:visited {color: #696c71;}
.items .item .productName a:hover {color: #000000;}

.items .item .productPrices {padding: 0; margin-bottom: 15px; line-height: 1;}
.items .item .productPrices div.info {font-size: 15px; color: #979899; margin-bottom: 10px; font-weight: bold;}

.items .item .productPrices span.priceRow {font-size: 20px; color: #979899;}

.items .item .productPrices span.price {font-size: 20px; color: #979899}
.items .item .productPrices span.currency {font-size: inherit; color: inherit; padding-right: 5px;}
.items .item .productPrices span.tax {font-size: 12px;}
.items .item .productPrices span.priceDiscount {color: #e30613;}
.items .item .productPrices span.priceOld {padding-right: 5px; color: #316396;}

.items .item .productPrices.club {}
.items .item .productPrices.club div.info {font-size: 16px; color: #000000;}
.items .item .productPrices.club span.price {font-size: 46px; color: #316396;}

.items .item .productPrices.club span.priceRow {font-size: 46px; color: #316396;}

.items .item .productPrices.club span.tax {color: #316396;}
.items .item .productPrices.club span.priceDiscount,
.items .item .productPrices.club span.priceOld {color: #316396;}

.items .item .productPromotionIcons {position: absolute; top: 0; display: block; width: 100%; margin: 0;}
.items .item .productPromotionIcons .icons {}
.items .item .productPromotionIcons span span {}

.items .item .productDescription {font-size: 13px; line-height: 1.4;}

.items .item .productAttributes span {display: block; font-weight: normal;}
.items .item .productAttributes span span {display: inline-block; font-weight: bold; padding-right: 5px;}

.items .item .productAvailability {}
.items .item .productAvailability img {display: block; margin: 0 auto;}

.items .item .productOutOfStock {padding: 20px 0 20px 0; font-weight: bold; font-size: 30px; color: #5692ce; /* text-align: center; */}

.items .item .productButtons {margin: 0; padding: 10px 0 30px 0;}

@media all and (max-width: 767px) {
	.items .item .productPrices.club {width: 50%; float: left;}
	.items .item .productButtons {width: 50%; text-align: right; float: right;}
}
@media all and (max-width: 479px) {
	.items .item .productPrices.club,
	.items .item .productButtons {width: 100%; float: none; text-align: left;}
}

.items .item .button {min-width: 90px; padding: 6px 15px 6px 65px; background: #e30613 url(icon-cart.png) no-repeat 15px 50%; font-size: 16px; border: 1px solid #bc050f;}
.items .item .button:hover {background-position: 12px 50%; padding: 6px 12px 6px 68px; border: 1px solid #bc050f; background-color: #316396; border: 1px solid #264f77;}
.items .item .button .bigger {font-size: 26px; display: block; text-align: center; padding: 0 0 3px 0; line-height: 1;}

.items .item .more .button {background-image: url(icon-more.png);}
.items .item .more .button:hover {background-color: #14a23e; border: 1px solid #0c7d2d;}
.items .item .none .button {display: block; background-color: #fe7f27; border: 1px solid #c04e01;}
.items .item .none .button .bigger {font-size: 20px; display: inline; padding: 0;}
.items .item .none .button .bigger:hover {/* background-color: #14a23e; border: 0px solid #14a23e; */}
.items .item .none .button:hover {background-color: #14a23e; border: 1px solid #0c7d2d;}
.items .item .none .button,
.items .item .none .button:hover {background-image: none; padding: 15px;}

input, select, option, textarea,
#mainCol section,
.detCard #offerWrap,
.detCard .offerInfo,
.detCard #offerGrey,
.box,
.box .boxContent,
.byPlates,
.byParts,
.btn,
.button,
#simplemodal-container a.modalCloseImg,
table td.actions a {
 -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
         border-radius: 5px;
}

#mainCol section section {
 -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
         border-radius: 0px;
}

.addToCartPopupWrapper,
.itemFilters,
#quickCart,
#quickCart .icon,
#quickCart .rows,
#quickPanel {
 -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
         border-radius: 6px;
}

.blueSearch,
.parts .searchBox {
 -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
         border-radius: 8px;
}

.blueSearch input.button,
.parts .searchBox input.button,
.byPlates input.button,
.byParts input.button {
 -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
         border-radius: 0px;
}

.parts .searchType li a {
 -webkit-border-radius: 0px 6px 0 0;
    -moz-border-radius: 0px 6px 0 0;
         border-radius: 0px 6px 0 0;
}

/* dla dwoch zakladek */
/* 
.parts .searchType:first-child li a {
 -webkit-border-radius: 0px 6px 0 0;
    -moz-border-radius: 0px 6px 0 0;
         border-radius: 0px 6px 0 0;
}

.parts .searchType li:last-child a {
 -webkit-border-radius: 6px 0 0 0;
    -moz-border-radius: 6px 0 0 0;
         border-radius: 6px 0 0 0;
} */

[class*="col-"] .chosen-container {
    width:98%!important;
}
[class*="col-"] .chosen-container .chosen-search input[type="text"] {
    padding:2px 4%!important;
    width:90%!important;
    margin:5px 2%;
}
[class*="col-"] .chosen-container .chosen-drop {
    width: 100%!important;
}
